recovery:
  state:
    round: 264
    hash: "a2a97175f8fba09687a0fa56663835192ffc634746912de368088551b5171f3da1d62b984f3cf6d32c3bcdcead04cda8"
    timestamp: "2025-10-07T21:21:00.164439912Z"
  bootstrap: null
  package: null
  stream: null
